
<VirtualHost *:443>
  ServerName clientes.telica.es
  ServerAlias clientes.telica.es


  DocumentRoot /var/www/html/telica/
  ErrorLog ${APACHE_LOG_DIR}/clientes.telica.es-error.log
  CustomLog ${APACHE_LOG_DIR}/clientes.telica.es-access.log combined


  <Directory "/var/www/html/telica/private/">
        AuthType Basic
        AuthName "Restricted Content"
        AuthUserFile /var/www/html/telica/private/.htpasswd
        Require valid-user
        AllowOverride All
    </Directory>



  SSLEngine On

  # Other Apache Configuration

  Include /etc/letsencrypt/options-ssl-apache.conf

ServerAlias clientes.telica.es

SSLCertificateFile /etc/letsencrypt/live/clientes.telica.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/clientes.telica.es/privkey.pem
</VirtualHost>
